Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Tomas Nordin <[email-masked]>
Date: Wed, 21 Oct 2020 22:13:17 +0200

Michael Albinus <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
> Hi Juri,
>
>> Not to revert, but to change the authorship of this joke and to adapt it to
>> the added Javanese script if you want to take responsibility for handling
>> future complaints ;-)
>
> Will do, no problem for me. Just one question: "emacs -Q" on both Fedora
> 32 and Ubuntu 20.04 don't show proper symbols for this (and TaiViet). I
> guess it needs another font to be loaded?
>
>> As for me, I unsubscribe from that kind of jokes,
>> I prefer to make fun of corporations, politicians and celebrities,
>> but not of unsuspecting groups of people.
>
> All of them are valid targets for jokes. But there might be simiular
> controversies, when such jokes appear in Emacs.

I never understood that line as a joke targeting a group of people, more
like targeting the naming of a programming language.

> Best regards, Michael.